{
  "psdataentityname" : "TIMEZONERULE",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "TimezoneRule",
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "memo" : "Definition for time conversion between local time and Coordinated Universal Time (UTC) for a particular time zone at a particular time period.",
  "useraction" : 0,
  "logicname" : "时区规则",
  "existingmodel" : 0,
  "systemflag" : 0,
  "tablename" : "TIMEZONERULE",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto81",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "BIAS",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/BIAS",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Bias",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "偏差",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2238",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BIAS][Bias]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BIAS",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto150",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDATE][CreateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4488",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEMAN][CreateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTBIAS",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTBIAS",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightBias",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令偏差",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1971",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTBIAS][DaylightBias]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTBIAS",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTDAY",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTDAY",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightDay",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令时中的某一天",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4009",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTDAY][DaylightDay]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTDAY",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTDAYOFWEEK",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTDAYOFWEEK",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightDayOfWeek",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令时中的一周中的某一天",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4531",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTDAYOFWEEK][DaylightDayOfWeek]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTDAYOFWEEK",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTHOUR",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTHOUR",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightHour",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令时中的小时",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2427",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTHOUR][DaylightHour]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTHOUR",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTMINUTE",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTMINUTE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightMinute",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令时中的分钟",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2455",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTMINUTE][DaylightMinute]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTMINUTE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTMONTH",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTMONTH",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightMonth",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令时中的月份",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1391",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTMONTH][DaylightMonth]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTMONTH",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTSECOND",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTSECOND",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightSecond",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令时中的秒钟",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2799",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTSECOND][DaylightSecond]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTSECOND",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "DAYLIGHTYEAR",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/DAYLIGHTYEAR",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DaylightYear",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "夏令时中的年份",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto73",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DAYLIGHTYEAR][DaylightYear]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DAYLIGHTYEAR",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 3,
    "psdefieldname" : "EFFECTIVEDATETIME",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/EFFECTIVEDATETIME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "EffectiveDateTime",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "生效日期时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto3018",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[EFFECTIVEDATETIME][EffectiveDateTime]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EFFECTIVEDATETIME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDBIAS",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDBIAS",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardBias",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准偏差",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto289",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDBIAS][StandardBias]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDBIAS",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDDAY",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDDAY",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardDay",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准时间中的某一天",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1017",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDDAY][StandardDay]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDDAY",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDDAYOFWEEK",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDDAYOFWEEK",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardDayOfWeek",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准时间中的一周中的某一天",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4174",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDDAYOFWEEK][StandardDayOfWeek]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDDAYOFWEEK",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDHOUR",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDHOUR",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardHour",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准时间中的小时",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto3591",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDHOUR][StandardHour]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDHOUR",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDMINUTE",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDMINUTE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardMinute",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准时间中的分钟",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto717",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDMINUTE][StandardMinute]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDMINUTE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDMONTH",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDMONTH",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardMonth",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准时间中的月份",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4548",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDMONTH][StandardMonth]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDMONTH",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDSECOND",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDSECOND",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardSecond",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准时间中的秒钟",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2109",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDSECOND][StandardSecond]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDSECOND",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "STANDARDYEAR",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/STANDARDYEAR",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StandardYear",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "标准时间中的年份",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto30",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STANDARDYEAR][StandardYear]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STANDARDYEAR",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "TIMEZONEDEFINITIONID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/TIMEZONEDEFINITIONID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/TIMEZONEDEFINITION/TIMEZONEDEFINITIONID",
    "physicalfield" : 1,
    "codename" : "TimeZoneDefinitionId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "TIMEZONEDEFINITIONID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "时区定义",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "timezonedefinition",
    "psdername" : "DER1N_TIMEZONERULE__TIMEZONEDEFINITION__TIMEZONEDEFINITIONID",
    "psderid" : "<PSDATAENTITY>/DER1N_TIMEZONERULE__TIMEZONEDEFINITION__TIMEZONEDEFINITIONID",
    "psdefformitems" : [ {
      "codename" : "Auto3815",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TIMEZONEDEFINITIONID][TimeZoneDefinitionId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_TIMEZONEDEFINITIONID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TIMEZONEDEFINITIONID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "TIMEZONERULEID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/TIMEZONERULEID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "TimeZoneRuleId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 1,
    "length" : 60,
    "logicname" : "时区规则",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto3324",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TIMEZONERULEID][TimeZoneRuleId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TIMEZONERULEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "TIMEZONERULEVERSIONNUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/TIMEZONERULEVERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "TimeZoneRuleVersionNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "时区规则版本号",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1043",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TIMEZONERULEVERSIONNUMBER][TimeZoneRuleVersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_TIMEZONERULEVERSIONNUMBER_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TIMEZONERULEVERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2471",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEDATE][UpdateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3456",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEMAN][UpdateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "BigInt",
    "enableuserinput" : 3,
    "psdefieldname" : "VERSIONNUMBER",
    "psdatatypename" : "大整型",
    "pssysdbcolumnid" : "DEFAULT/TIMEZONERULE/VERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "VersionNumber",
    "psdatatypeid" : "BIGINT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TIMEZONERULE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "VersionNumber",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4065",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[VERSIONNUMBER][VersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "VERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/TIMEZONERULE",
    "psdetablename" : "TIMEZONERULE",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:13:47"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `TIMEZONERULE`(\n`STANDARDYEAR`  INTEGER COMMENT '标准时间中的年份' \n,`DAYLIGHTYEAR`  INTEGER COMMENT '夏令时中的年份' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`STANDARDBIAS`  INTEGER COMMENT '标准偏差' \n,`STANDARDMINUTE`  INTEGER COMMENT '标准时间中的分钟' \n,`STANDARDDAY`  INTEGER COMMENT '标准时间中的某一天' \n,`TIMEZONERULEVERSIONNUMBER`  INTEGER COMMENT '时区规则版本号' \n,`DAYLIGHTMONTH`  INTEGER COMMENT '夏令时中的月份' \n,`DAYLIGHTBIAS`  INTEGER COMMENT '夏令偏差' \n,`STANDARDSECOND`  INTEGER COMMENT '标准时间中的秒钟' \n,`BIAS`  INTEGER COMMENT '偏差' \n,`DAYLIGHTHOUR`  INTEGER COMMENT '夏令时中的小时' \n,`DAYLIGHTMINUTE`  INTEGER COMMENT '夏令时中的分钟' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`DAYLIGHTSECOND`  INTEGER COMMENT '夏令时中的秒钟' \n,`EFFECTIVEDATETIME`  DATETIME COMMENT '生效日期时间' \n,`TIMEZONERULEID`  VARCHAR(60)  NOT NULL PRIMARY KEY COMMENT '时区规则' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`STANDARDHOUR`  INTEGER COMMENT '标准时间中的小时' \n,`DAYLIGHTDAY`  INTEGER COMMENT '夏令时中的某一天' \n,`VERSIONNUMBER`  BIGINT(20) COMMENT 'VersionNumber' \n,`STANDARDDAYOFWEEK`  INTEGER COMMENT '标准时间中的一周中的某一天' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`DAYLIGHTDAYOFWEEK`  INTEGER COMMENT '夏令时中的一周中的某一天' \n,`STANDARDMONTH`  INTEGER COMMENT '标准时间中的月份' \n,`TIMEZONEDEFINITIONID`  VARCHAR(60) COMMENT '时区定义' \n)COMMENT='时区规则';",
    "testsql" : "SELECT 1 FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "ac30a2408871d0ad45a976084e9276b6",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TIMEZONERULE",
    "createdate" : "2020-08-07 09:47:27"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.BIAS",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `BIAS`  INTEGER  COMMENT '偏差' \n",
    "testsql" : "SELECT `BIAS` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "7c396a98d03303092ee3635e8b87d064",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BIAS",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "0853f83ef92cbf05cc98f7489b9378ae",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-07 09:47:27"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "f72bc324f8ddfc85f1100ab44405b394",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTBIAS",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTBIAS`  INTEGER  COMMENT '夏令偏差' \n",
    "testsql" : "SELECT `DAYLIGHTBIAS` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "6c94f0b0948ff39177dc8ef8bf11c1e6",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTBIAS",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTDAY",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTDAY`  INTEGER  COMMENT '夏令时中的某一天' \n",
    "testsql" : "SELECT `DAYLIGHTDAY` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "dbf676855dd11585c55af3ffe28bc258",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTDAY",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTDAYOFWEEK",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTDAYOFWEEK`  INTEGER  COMMENT '夏令时中的一周中的某一天' \n",
    "testsql" : "SELECT `DAYLIGHTDAYOFWEEK` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "f96b87a0e2327bd83f872c1d47d2fb71",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTDAYOFWEEK",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTHOUR",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTHOUR`  INTEGER  COMMENT '夏令时中的小时' \n",
    "testsql" : "SELECT `DAYLIGHTHOUR` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "866c6a2e0fc353d5e1b6c64873b30522",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTHOUR",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTMINUTE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTMINUTE`  INTEGER  COMMENT '夏令时中的分钟' \n",
    "testsql" : "SELECT `DAYLIGHTMINUTE` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "884a04faef1dd71fa84b05a9d63fe60b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTMINUTE",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTMONTH",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTMONTH`  INTEGER  COMMENT '夏令时中的月份' \n",
    "testsql" : "SELECT `DAYLIGHTMONTH` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "4d403f5b95a761ed38c8ebfb1beaf6df",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTMONTH",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTSECOND",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTSECOND`  INTEGER  COMMENT '夏令时中的秒钟' \n",
    "testsql" : "SELECT `DAYLIGHTSECOND` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "980c3a7848a3e7cb597713a98ddb1099",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTSECOND",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.DAYLIGHTYEAR",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `DAYLIGHTYEAR`  INTEGER  COMMENT '夏令时中的年份' \n",
    "testsql" : "SELECT `DAYLIGHTYEAR` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "0473c60ff4d7f91cdf90d2bc85751893",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DAYLIGHTYEAR",
    "createdate" : "2020-08-07 09:47:27"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.EFFECTIVEDATETIME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `EFFECTIVEDATETIME`  DATETIME  COMMENT '生效日期时间' \n",
    "testsql" : "SELECT `EFFECTIVEDATETIME` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "a35b0fc52fcda5cef1745dbe9722c7a7",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EFFECTIVEDATETIME",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDBIAS",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDBIAS`  INTEGER  COMMENT '标准偏差' \n",
    "testsql" : "SELECT `STANDARDBIAS` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "0fda85d4db4540642385c1c5b1f12ac0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDBIAS",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDDAY",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDDAY`  INTEGER  COMMENT '标准时间中的某一天' \n",
    "testsql" : "SELECT `STANDARDDAY` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "38a22f2a364111b0f8766eb0936ac788",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDDAY",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDDAYOFWEEK",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDDAYOFWEEK`  INTEGER  COMMENT '标准时间中的一周中的某一天' \n",
    "testsql" : "SELECT `STANDARDDAYOFWEEK` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "e4ab806b4fc47985ea36c8a5b62ea6dc",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDDAYOFWEEK",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDHOUR",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDHOUR`  INTEGER  COMMENT '标准时间中的小时' \n",
    "testsql" : "SELECT `STANDARDHOUR` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "c36ceebda026fc2024599f3d872e9961",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDHOUR",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDMINUTE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDMINUTE`  INTEGER  COMMENT '标准时间中的分钟' \n",
    "testsql" : "SELECT `STANDARDMINUTE` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "272a0d9e4c72f0889436c87d638da12f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDMINUTE",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDMONTH",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDMONTH`  INTEGER  COMMENT '标准时间中的月份' \n",
    "testsql" : "SELECT `STANDARDMONTH` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "fa0a30918d34ed58950eef1b9ca48319",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDMONTH",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDSECOND",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDSECOND`  INTEGER  COMMENT '标准时间中的秒钟' \n",
    "testsql" : "SELECT `STANDARDSECOND` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "74c65b57ebc38b953283c1428ac2f465",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDSECOND",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.STANDARDYEAR",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `STANDARDYEAR`  INTEGER  COMMENT '标准时间中的年份' \n",
    "testsql" : "SELECT `STANDARDYEAR` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "01c4275ed74bc7ba659d338bf8eb2961",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STANDARDYEAR",
    "createdate" : "2020-08-07 09:47:27"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.TIMEZONEDEFINITIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE TIMEZONERULE ADD CONSTRAINT FC2B641BD975D21E53 FOREIGN KEY(TIMEZONEDEFINITIONID) REFERENCES TIMEZONEDEFINITION(TIMEZONEDEFINITIONID)",
    "psobjid" : "d06034e67c7acb20130f6e3acf599088",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TIMEZONEDEFINITIONID",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.TIMEZONEDEFINITIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `TIMEZONEDEFINITIONID`  VARCHAR(60)  COMMENT '时区定义' \n",
    "testsql" : "SELECT `TIMEZONEDEFINITIONID` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "d06034e67c7acb20130f6e3acf599088",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TIMEZONEDEFINITIONID",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.TIMEZONERULEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `TIMEZONERULEID`  VARCHAR(60)  COMMENT '时区规则' \n",
    "testsql" : "SELECT `TIMEZONERULEID` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "b39dd6954e3c0b74f95c949435ea7569",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TIMEZONERULEID",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.TIMEZONERULEVERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `TIMEZONERULEVERSIONNUMBER`  INTEGER  COMMENT '时区规则版本号' \n",
    "testsql" : "SELECT `TIMEZONERULEVERSIONNUMBER` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "3a326162e46f372233a3cea05302dba0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TIMEZONERULEVERSIONNUMBER",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "88fc8680873bd481cf44ff85a6cfd5c0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "bb851a7b80edcc6f7ba74cea6d38145c",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-07 09:47:28"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TIMEZONERULE.VERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TIMEZONERULE`\nADD COLUMN `VERSIONNUMBER`  BIGINT(20)  COMMENT 'VersionNumber' \n",
    "testsql" : "SELECT `VERSIONNUMBER` FROM `TIMEZONERULE` WHERE 1<>1",
    "psobjid" : "df6ee98fbbb9cf7c362fe85422cc1d73",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "VERSIONNUMBER",
    "createdate" : "2020-08-07 09:47:28"
  } ]
}